/* windows phone viewport fix */
@-ms-viewport { width:device-width; }

/* column adjustments if required - note:default is 15px for a 30px gap */
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 { padding-left:15px; padding-right:15px; }

/* upgrade browser */
p.browsermessage { text-align:center; margin:0; padding:20px; background:#a7e581; color:#000; font-size:large; position:absolute; z-index:9999; width:100%; }
p.browsermessage a { color:#0f00d0; }
p.browsermessage a:hover { text-decoration:underline; }

body { background:#74aadc; }
.socialshare { width:0; height:0; overflow:hidden; }
.row { margin-left:-15px; margin-right:-15px; }
.container { width:auto; }
@media screen and (min-width:768px) { .container { max-width:760px; } }
@media screen and (min-width:992px) { .container { max-width:980px; } }
@media screen and (min-width:1200px) { .container { max-width:1180px; } }

.donatebutton { text-transform: uppercase; float: right; display:inline-block; }
.donatebutton a { color: #fff; display: block; padding: 13px 15px; background:#D13753; font-size: 18px; }
.donatebutton a:hover { background: #74AADC; }
@media (max-width: 767px) {
    .donatebutton a { padding: 15px 15px 14px; margin-right:-15px; }
}

/* CMS image styles */
#content img.right, #content img.left, #content img.rightnoborder, #content img.leftnoborder { width:50%; }
@media screen and (min-width:768px) { #content img.right, #content img.left, #content img.rightnoborder, #content img.leftnoborder { width:auto; } #content img.halfwidth { width:50%; } }

/* header */
.balloons { background:url(/images/balloons.png) center top no-repeat; background-size:100%; }
@media screen and (min-width:768px) { .balloons { height:240px; } }
@media screen and (min-width:992px) { .balloons { height:305px; } }
@media screen and (min-width:1200px) { .balloons { height:365px; } }

/* logo */
.logo-box { position:relative; margin:32% 0 0; padding:0 15%; }
.contentballoons .logo-box { margin:24% 0 5%; }
.logo img { width:100%; }
@media screen and (min-width:768px) { .logo-box, .contentballoons .logo-box { margin:135px 0 0 90px; width:280px; padding:0 15px; } }
@media screen and (min-width:992px) { .logo-box, .contentballoons .logo-box { margin:170px 0 0 120px; width:350px; } }
@media screen and (min-width:1200px) { .logo-box, .contentballoons .logo-box { margin:200px 0 0 150px; width:400px; } }

/* buttons */
.homebuttons p { margin:0; }
.homebuttons p a { display:block; text-align:center; font-family:"gooddog-new", Arial, Helvetica, sans-serif; font-size:30px; border-radius:20px; line-height:0.9; margin-bottom:15px; padding:15px; color:#3F174C; }
.homebuttons-contact p a { background:#cbc7ff; }
.homebuttons-facebook p a { background:#fec8e9; }
.homebuttons-support p a { background:#fed0c8; }
.homebuttons-download p a { background:#feefc8; }
.homebuttons-member p a { background:#d3fec8; }
.homebuttons-events p a { background:#c8f7fe; }
.homebuttons p a:hover { background:#fff; }
@media screen and (min-width:768px) { .homebuttons p a { font-size:24px; } }
@media screen and (min-width:992px) { .homebuttons p a { font-size:30px; } }

/* Homepage news and events strips */
.contentrow { background:#fff; }
.homepagecontent .row { background:#c8e4fe; }
.homepagecontent { margin:30px 0 0; }
.row-nse.row-news { background:#D13753; padding:30px 0; }
.row-nse.row-events { background:#74AADC; padding:30px 0 15px; }
.homeintro h1, .homeintro h2, .homeintro h3 { line-height:1; font-size:30px; }
.homeintro-stickman img { width:100%; height:auto; margin-top:30px; margin-bottom:15px; }
.homeintro-stickman { display:none; }
.homeintro-right { padding-bottom:15px; }
@media screen and (min-width:768px) {
.homepagecontent .row { border-radius:20px; margin-left:0; margin-right:0; }
.homepagecontent { margin:30px 0; }
.homeintro-stickman { display:block; }
.homeintro-left { padding-top:5px; padding-bottom:15px; padding-left:30px; }
.homeintro-right { padding-top:10px; padding-bottom:15px; padding-right:30px; }
}
@media screen and (min-width:992px) { .homeintro-stickman img { margin-top:-20px; } .homeintro-stickman { padding-left:5px; padding-right:5px; } }
@media screen and (min-width:1200px) { .homeintro-stickman img { margin-top:-63px; } .homeintro-stickman { padding-left:15px; padding-right:15px; } }

/* content shizzle */
#content { margin:20px 0 30px; min-height:200px; }
.homepagecontent #content { min-height:10px; }
#content img.content-banner-image { width:100%; border:none; margin:0 0 15px 0; }
#content p { font-size:16px; line-height:1.5; font-weight:100; }
#content .large { font-size:16px; color:#090909; }
#content .small { font-size:12px; }

/* homepromos */
h3.homepromo { font-size:23px; line-height:1.1; margin:10px 0 0; }
h3.homepromo a { background-size:cover; display:block; color:#fff; padding:100px 0 15px 20px; background-position:center; }
h3.homepromo a:hover { opacity:0.7; color:#fff; }
h3.homepromofirst { border-left:8px solid #8ED0EA; }
h3.homepromosecond { border-left:8px solid #74AADC; }
h3.homepromofirst a { background-image:url(/images/content/homepromofirst.jpg); }
h3.homepromosecond a { background-image:url(/images/content/homepromosecond.jpg); }
@media screen and (min-width:768px) { h3.homepromo { font-size:30px; } }
@media screen and (min-width:992px) { h3.homepromo { font-size:23px; } h3.homepromo a { padding:150% 0 15px 20px; } }
@media screen and (min-width:1200px) { h3.homepromo { font-size:30px; } h3.homepromo a { padding:100% 0 15px 20px; } }

/* Home News Lists */
.news-and-tweets h4 { position:relative; background:#f1c3cc; color:#3F174C; padding:5px 15px; font-size:30px; margin:0; border-radius:20px 20px 0 0; }
.news-and-tweets h4 a, .tweet-timeline h4 a { float:right; display:inline-block; font-size:18px; line-height:41px; font-weight:normal; color:#A72C42; }
.news-and-tweets h4 a:hover { color:#3F174C; }
.news-and-tweets .tweet-timeline iframe { max-height:474px; background:#fff; border-radius:0 0 20px 20px; }
@media (min-width:768px) { .news-and-tweets .tweet-timeline iframe { width:100% !important; } }
@media (min-width:992px) { .news-and-tweets h4 {  } .news-and-tweets .tweet-timeline { clear:none; } }

.news-list { display:block; float:none; margin:0 0 30px; list-style:none; padding:0 0 15px; background:#a72c42; border-radius:0 0 20px 20px; }
.news-list li { padding:15px 15px 0 75px; clear:left; }
.news-list time, .news-list .timediv { display:block; width:45px; border:0; background:#F1C3CC; border-radius:6px; float:left; font-family:"gooddog-new", Arial, Helvetica, sans-serif; text-align:center; padding:5px; margin:0 0 0 -60px; font-size:14px; line-height:0.9; color:#3F174C; }
.news-list time span, .news-list .timediv span { display:block; font-size:19px; text-transform:uppercase; }
.news-list a { color:#F1C3CC; }
.news-list a:hover { color:#fff; }
.news-list .link-title { width:100%; font-family:"gooddog-new", Arial, Helvetica, sans-serif; font-size:22px; }
.news-list p { font-size:16px; color:#fff; margin:0; }
@media screen and (min-width:768px) {
.news-list { min-height:474px; margin:0; }
.events-list { min-height:0; margin-bottom:30px; }
.news-list time, .news-list .timediv { font-size:16px; }
.news-list time span, .news-list .timediv span { font-size:22px; }
.news-list .link-title, .news-list a.link-title { font-size:22px; }
}
@media (min-width:992px) {
.news-list .link-title, .news-list a.link-title { font-size:20px; }
.news-list p { font-size:14px; }
}
@media (min-width:1200px) {
.news-list .link-title, .news-list a.link-title { font-size:22px; }
.news-list p { font-size:16px; }
}
.news-list.nhs-news a, h4 a.nhsviewall { color:#3387b2; }
.news-list.nhs-news a:hover, h4 a.nhsviewall:hover { color:#222; }

/* homepage sections */
.stories { position:relative; background:#a72c42; border-radius:20px; margin-bottom:30px; }
/* .stories div { position:absolute; z-index:5; } */
.stories img { width:100%; margin:0 0 10px 0; }
.stories p { font-size:16px; line-height:1.45; padding:0 15px 5px; color:#fff; }
.stories p a { color:#F1C3CC; }
.stories p a:hover { color:#fff; }
.stories .p-footer { clear:both; color:#3F174C; border-top:1px solid #3F174C; font-family:"gooddog-new", Arial, Helvetica, sans-serif; font-size:18px; text-align:center; padding:7px 15px 10px; }
.stories .p-footer a {  }
.stories .p-footer a:hover {  }
@media (min-width:768px) {
.stories p { padding:10px 15px 10px 0; }
.stories img { width:35%; float:left; margin:0 15px 0 0; height:auto; }
.stories h3 { font-size:26px; }
}
@media (min-width:992px) {
.stories img { width:100%; margin:0 0 10px 0; }
.stories { min-height:520px; margin-bottom:0; }
.stories .p-footer { margin-bottom:0; }
.stories p { font-size:14px; padding:0 15px 5px; }
}
@media (min-width:1200px) {
.stories p { font-size:16px; }
.stories { min-height:520px; }
.stories h3 { font-size:30px; }
}

/* custom navbar */
.topnav { height:47px; margin:0; }
.navbar-custom { min-height:20px; margin-bottom:0; margin-top:0; background-color:#3F174C; border:0; -webkit-box-shadow:inset 0 0 10px rgba(0, 0, 0, 0.5); box-shadow:inset 2px 2px 8px rgba(0, 0, 0, 0.5); font-family:"gooddog-new", Arial, Helvetica, sans-serif; }
.navbar-custom p.navbar-brand { color:#fff; margin:0; font-family:"gooddog-new", Arial, Helvetica, sans-serif; }
.navbar-custom .navbar-text { color:#74AADC; }
ul.navbar-nav { margin:0 auto; }
.navbar-custom .navbar-nav > li > a { color:#fff; padding:0 13px 2px 11px; line-height:34px; font-size:20px; margin-right:2px; transition:background 0.5s linear; text-transform:uppercase; }
.navbar-custom .navbar-nav > li > a:hover, .navbar-custom .navbar-nav > li > a:focus { color:#fff; background-color:#74AADC; transition:background 0.2s linear; }
.navbar-custom .navbar-nav > .active > a, .navbar-custom .navbar-nav > .active > a:hover, .navbar-custom .navbar-nav > .active > a:focus { color:#fff; background-color:transparent; }
.navbar-custom .navbar-nav > .disabled > a, .navbar-custom .navbar-nav > .disabled > a:hover, .navbar-custom .navbar-nav > .disabled > a:focus { color:#444444; background-color:transparent; }
.navbar-custom .navbar-toggle { border-color:#31123B; background-color:#ffffff; -webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.5); box-shadow:0 1px 4px rgba(0, 0, 0, 0.5); }
.navbar-custom .navbar-toggle:hover, .navbar-custom .navbar-toggle:focus { background-color:#74AADC; }
.navbar-custom .navbar-toggle .icon-bar { background-color:#74AADC; }
.navbar-custom .navbar-toggle:hover .icon-bar, .navbar-custom .navbar-toggle:focus .icon-bar { background-color:#ffffff; }
.navbar-custom .navbar-nav > .open > a, .navbar-custom .navbar-nav > .open > a:hover, .navbar-custom .navbar-nav > .open > a:focus { background-color:#74AADC; color:#ffffff; }
.navbar-custom .navbar-nav > .open > a .caret, .navbar-custom .navbar-nav > .open > a:hover .caret,
.navbar-custom .navbar-nav > .open > a:focus .caret { border-top-color:#ffffff; border-bottom-color:#ffffff; }
.navbar-collapse { max-height:340px; overflow-x:visible; padding-right:0; padding-left:0; border-top:0; box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.1); -webkit-overflow-scrolling:touch; }
.navbar-toggle { margin-right:15px; padding:9px 10px; margin-top:8px; margin-bottom:8px; border-radius:6px; }
.navbar-custom .nav .caret { border-top-color:#74AADC; border-bottom-color:#74AADC; }
.navbar-custom .nav a:hover .caret { border-top-color:#ffffff; border-bottom-color:#ffffff; }
/* custom navbar dropdown */
.navbar-custom .dropdown-menu { min-width:160px; padding:5px 0; margin:2px 0 0; font-size:13px; background:#2c547a; border:none; -webkit-box-shadow:0 6px 12px rgba(0, 0, 0, 0.175); box-shadow:0 6px 12px rgba(0, 0, 0, 0.175); border-radius:0; }
.navbar-custom .dropdown-menu > li > a { padding:5px 12px 5px 12px; line-height:1.428571429; color:#ffffff; text-transform:uppercase; }
.navbar-custom .dropdown-menu > li > a:hover, .navbar-custom .dropdown-menu > li > a:focus { color:#74AADC; background-color:transparent; }
.navbar-custom .dropdown-menu > .active > a, .navbar-custom .dropdown-menu > .active > a:hover,
.navbar-custom .dropdown-menu > .active > a:focus { color:#ffffff; text-decoration:none; outline:0; background-color:#3c5caa; }
.navbar-custom .dropdown-menu > .disabled > a, .navbar-custom .dropdown-menu > .disabled > a:hover, .navbar-custom .dropdown-menu > .disabled > a:focus { color:#74AADC; }
@media (min-width:768px) {
.topnav { padding:0; }
.navbar-collapse .navbar-nav.navbar-left:first-child { margin-left:-15px; }
.navbar-collapse .navbar-nav.navbar-right:last-child { margin-right:-15px; }
.navbar-custom { border:0px; border-radius:0; -webkit-box-shadow:none; box-shadow:none; margin-top:0; margin-bottom:0; }
.navbar-custom p.navbar-brand { display:none; }
.navbar-custom .navbar-nav > li > a { font-size:12px; padding:7px 8px 6px 6px; }
.navbar-custom .dropdown-menu { padding:10px 0; font-size:12px; }
}
@media (min-width:992px) {
.navbar-custom .navbar-nav > li > a { font-size:16px; padding:7px 10px 6px 8px; }
.navbar-custom .dropdown-menu { padding:10px 0; font-size:14px; }
.navbar-custom .dropdown-menu > li > a { padding:5px 15px; }
}
@media (min-width:1200px) {
.navbar-custom .navbar-nav > li > a { font-size:18px; padding:6px 15px 7px 13px; }
.navbar-custom .dropdown-menu { padding:10px 0; font-size:15px; }
}
/* custom mobile navbar */
@media (max-width:767px) {
.navbar-custom .navbar-collapse { border-top:1px solid #74AADC; }
.navbar-custom .navbar-nav { margin:0; padding:10px 0 15px; }
.navbar-custom .navbar-nav > li > a { color:#fff; padding:5px 15px 4px; line-height:26px; font-size:16px; margin:1px 0 1px; }
.navbar-custom .navbar-nav .open ul.dropdown-menu { padding:0; }
.navbar-custom .navbar-nav .open .dropdown-menu > .dropdown-header { border-color:#3c5caa; }
.navbar-custom .navbar-nav .open .dropdown-menu > li > a { color:#fff; background-color:#2C547A; margin:1px 0; padding:7px 15px 6px; }
.navbar-custom .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-custom .navbar-nav .open .dropdown-menu > li > a:focus { color:#fff; background-color:#74AADC; }
.navbar-custom .navbar-nav .open .dropdown-menu > .active > a, .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-custom .navbar-nav .open .dropdown-menu > .active > a:focus { color:#ffffff; background-color:#74AADC; }
.navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a, .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a:hover,
.navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a:focus { color:#444444; background-color:transparent; }
}

/* footer */
.footer { background:#3F174C; padding:30px 0; }
.footer h3 { color:#C8E4FE; margin:0; font-size:40px; }
.footer p, .footer td { color:#fff; font-size:14px; }
.footer .footer-contact { padding-bottom:15px; }
.footer .footer-contact p { font-size:18px; line-height:1.2; }
.footer a { color:#C8E4FE; }
.footer a:hover { color:#fff; }
.footerlogo1 { padding-top:12px; }
.footer .footercredits { padding-top:20px; }
.footer .footercredits p { font-size:14px; }
.footer .footercredits p, .footer .footercredits a { color:#fff; }
.footer .footercredits a:hover { color:#fff; text-decoration:underline; }
.footer .textgoright { text-align:inherit; }
.footerlogos { font-size:14px; }
.footerlogos img { width:100%; }
@media screen and (min-width:768px) {
.footer h3 { font-size:32px; }
.footer .footer-contact p { font-size:16px; }
.footer .footercredits br { display:inline; }
.footer .footercredits p .footercreditsline { display:none; }
.footer .textgoright { text-align:right; }
.footerlogo1 { padding-top:14px; }
}
@media screen and (min-width:992px) {
.footer .footer-contact p { font-size:18px; }
.footerlogo1 { padding-top:0; }
}
@media screen and (min-width:1200px) {
.footer h3 { font-size:40px; }
}

/* expandable area */
.readmore { border:none; }
.read_more_header { clear:both; cursor:pointer; padding:0; height:19px; background:url(/images/showhide-smallmore.png) right no-repeat; transition:all 0.5s ease-in-out; }
.read_more_header:hover { background:url(/images/showhide-smallmore.png) right no-repeat; transition:all 0.2s ease-in-out; }
@media screen and (min-width:768px) { .read_more_header { padding:0; } }

.home-content h3 { color:#5f9431; font-size:30px; }
.home-content #content img { border:2px solid #158843; margin-bottom:20px; }

/* embedded video aspect ratio adjustment */
.videoWrapper, .videoWrapper4by3, .videoWrapper3by1, .videoWrapper1by1 { position:relative; height:0; margin:0 0 20px; border:0; }
.videoWrapper { padding-bottom:56.25%; }
.videoWrapper4by3 { padding-bottom:75%; }
.videoWrapper3by1 { padding-bottom:33.33%; }
.videoWrapper1by1 { padding-bottom:100%; }
.videoWrapper iframe, .videoWrapper4by3 iframe, .videoWrapper3by1 iframe, .videoWrapper1by1 iframe { position:absolute; top:0; left:0; width:100%; height:100%; }

/* page image */
.pageimagecontainer { position:relative; height:0; margin:15px 0 30px; border:0; padding-bottom:27.27%; }
.pageimage { position:absolute; top:0; left:0; width:100%; height:100%; background-size:100%; }

/* sidenav */
.sidenav-container { margin:2px -15px 20px; background:#f1efef; display:none; font-family:"gooddog-new", Arial, Helvetica, sans-serif; }
.sidenav-container h2 { padding:20px 10px 10px; margin:0; color:#3F174C; font-size:24px; border-left:5px solid #74AADC; }
.sidenav-container h2 a:hover { color:#73527b; }
.sidenav-containershow { display:block; }
.sidenav { position:relative; padding:0 0; border-radius:0px; }
.sidenav ul { list-style:none; margin:0; padding:0; }
.sidenav ul li { border-left:5px solid #74AADC; }
.sidenav ul li:first-of-type { border-top:none; }
.sidenav ul li a { opacity:0; height:0; display:block; color:#444; line-height:1.2; padding:0; font-size:16px; transition:all 0.5s linear; }
.sidenav ul li:last-child a { background:none; }
.sidenav ul li a:hover, .sidenav ul li.sidenavon a:hover { color:#fff; background:#92bfe9; transition:all 0.2s linear; }
.sidenav ul li.sidenavon { border-left:5px solid #3F174C; }
.sidenav ul li.sidenavon a { font-size:20px; line-height:24px; padding:8px 15px; background:#74AADC; opacity:1; height:auto; color:#fff; }
.sidenav ul li.sidenavon ul li { background:#e1dfdf; border-left:none; }
.sidenav ul li.sidenavon ul li a { opacity:1; height:auto; font-size:16px; line-height:1.2; color:#fff; padding:6px 15px; border:0; border-top:1px solid rgba(0, 0, 0, 0.2); }
.sidenav ul ul li:hover, .sidenav ul li.sidenavon ul li:hover, .sidenav ul li.sidenavon ul li.sidesubnavon, .sidenav ul li.sidenavon ul li a:hover, .sidenav ul li.sidenavon ul li.sidesubnavon a { color:#fff; }
.sidenav ul ul li:hover, .sidenav ul li.sidenavon ul li:hover, .sidenav ul li.sidenavon:hover, .sidenav ul li.sidenavon ul li a:hover, .sidenav ul li.sidenavon a:hover { background:#3F174C; }
.sidenav ul li.sidenavon ul li:first-child { border-top:2px solid #74AADC; }
@media (min-width:768px) {
.sidenav-container { border-radius:0 0 20px 20px; display:block; border-bottom:30px solid #74AADC; background:#e8f2fb; margin:0 0 30px; }
.sidenav { padding:0px 0; }
.sidenav ul li a { opacity:1; height:auto; font-size:18px; padding:8px 10px; border-top:1px solid rgba(0, 0, 0, 0.2); }
.sidenav ul ul { position:relative; margin:0; padding:0; }
.sidenav ul li.sidenavon a { font-size:18px; }
.sidenav ul li.sidenavon a:hover { color:#fff; }
.sidenav ul li.sidenavon ul li { background:#e1dfdf; }
.sidenav ul li.sidenavon ul li a { font-size:15px; font-weight:normal; padding:6px 10px 6px 10px; border-left:5px solid #3F174C; }
.sidenav ul ul li:hover, .sidenav ul li.sidenavon ul li:hover, .sidenav ul li.sidenavon ul li.sidesubnavon, .sidenav ul li.sidenavon ul li a:hover, .sidenav ul li.sidenavon ul li.sidesubnavon a { color:#fff; }
.sidenav ul ul li:hover, .sidenav ul li.sidenavon ul li:hover, .sidenav ul li.sidenavon ul li a:hover { color:#fff; }
.sidenav ul li.sidenavon ul li:first-child { border-top:0; }
}
@media (min-width:992px) {
.sidenav ul li.sidenavon ul li a { padding:6px 10px 6px 10px; }
.sidenav ul li a, .sidenav ul li.sidenavon a { padding:8px 10px; }
.sidenav ul li a, .sidenav ul li.sidenavon a { font-size:20px; }
.sidenav ul li.sidenavon ul li a { font-size:17px; }
}
@media (min-width:1200px) {
.sidenav ul li a, .sidenav ul li.sidenavon a { font-size:22px; }
.sidenav ul li.sidenavon ul li a { font-size:18px; }
}

/* side buttons */
.sideicon p { display:none; background:#74AADC url(/images/arrow-white.png) right no-repeat; transition:all 0.5s ease-in-out; }
.sideicon p a { display:block; color:#444; font-weight:bold; font-size:26px; padding:15px 0 15px 90px; margin:10px 0; font-family:"gooddog-new", Arial, Helvetica, sans-serif; transition:all 0.5s ease-in-out; }
.sideicon p:hover { background-color:#D4E5B2; transition:all 0.2s ease-in-out; }
.sideicon p:hover a { color:#666; transition:all 0.2s ease-in-out; }
.sideiconevents p { margin-bottom:30px; }
@media screen and (min-width:768px) {
.sideicon p { display:block; }
.sideicon p a { padding:15px 0 15px 20px; }
.sideiconnews p a, .sideiconevents p a { background:none; }
}
@media screen and (min-width:992px) {
.sideicon p a { padding:15px 0 15px 80px; }
.sideiconnews p a { background:url(/images/sideicon-bell.png) left no-repeat; }
.sideiconevents p a { background:url(/images/sideicon-calendar.png) left no-repeat; }
}
@media screen and (min-width:1200px) {
.sideicon p a { padding:15px 0 15px 90px; }
}

/* list and single views */
.listitem { margin:15px 0 20px; }
.listitem h3, .listitem p { margin:0; }
#content .listitem h3 a, #content .listitemtype h3 a { text-decoration:none; }
.listwrapper .col-sm-6 { margin-left:-15px; margin-right:-15px; }
#content .listwrapper img { border:none; box-shadow:none; padding:0; }
.listitemtype { margin:0 0 20px; }
@media \0screen { .listitemtype { overflow:hidden; } .listwrapper { margin-left:-15px; margin-right:-15px; } }
.listitemimagewrapper { border:2px solid #74AADC; position:relative; padding-bottom:68.5%; height:0; overflow:hidden; }
.listitemimagewrapper a img { transition:opacity 0.5s ease-in-out; position:absolute; top:0; left:0; width:100%; z-index:90; }
.listitemimagewrapper a:hover { opacity:0.75; transition:opacity 0.2s ease-in-out; }
#content .listitemtype a h2 { margin:0; line-height:1; border:none; color:#fff; font-size:20px; text-transform:none; font-weight:normal; }
.listitemtype a p { margin:0 0 10px; line-height:1.4; }
.listitemsimple { margin:10px 0 30px; }
#content .listitemsimple h3 a { text-decoration:none; }
#content .listitemsimple h3, #content .listitemsimple p { margin:0; }
#content p.listitemdate { font-weight:bold; margin:0; }
#content .listitemsimple p { line-height:1.4; }
#content .listitemsimple p.csbutton { margin:0; }
.singleitemcontent { margin:0 0 20px; }
.singleitemcontent .videoWrapper { margin-top:5px; }
.singleitemcontent h3 { margin-top:12px; }
.socialmediafloat:before { color:#666; content:"Share on "; font-size:12px; }
#content .singleitemcontent img.right { width:100%; }
.socialmediafloat { float:none; margin-top:0; }
#content .socialmediafloat img { border:none; box-shadow:none; float:none; margin:0 2px 5px 0; padding:0; box-shadow:0; }
.listitemoverlay { position:absolute; bottom:0; left:0; width:100%; background-color:rgba(0,0,0,0.55); height:65px; padding:4px 10px 0; overflow:hidden; z-index:100; }
.listitemoverlayicon { background-repeat:no-repeat; background-size:contain; width:45px; height:45px; margin:6px 10px 10px 0; float:left; }
@media \0screen { .listitemoverlay { background-image:url(/images/transparent.png); } .listitemoverlayicon { display:none; } }
@media screen and (min-width:768px) {
.listwrapper .col-sm-6 { margin-left:0; margin-right:0; }
.listwrapper .col-sm-6:nth-of-type(2n+1) { padding-left:0; clear:both; }
.listwrapper .col-sm-6:nth-of-type(2n+2) { padding-right:0; }
#content .singleitemcontent img.right { width:50%; }
#content .listitemtype a h2 { font-size:18px; line-height:1.1; }
}
@media screen and (min-width:992px) {
.listwrapper .col-sm-6:nth-of-type(2n+1) { clear:none; }
.listwrapper .col-sm-6:nth-of-type(2n+2) { padding-right:10px; }
.listwrapper .col-md-4:nth-of-type(3n+1) { padding-left:0; padding-right:14px; clear:both; }
.listwrapper .col-md-4:nth-of-type(3n+2) { padding-left:7px; padding-right:7px; }
.listwrapper .col-md-4:nth-of-type(3n+3) { padding-left:14px; padding-right:0; }
}

/* pagination */
.pagination-centered { margin:0 auto; text-align:center; clear:both; }
#content ul.pagination { margin:0; border-radius:0; font-size:24px; }
#content .pagination > li > a { text-decoration:none; }
.pagination > li > a, .pagination > li > span { text-decoration:none; padding:6px 12px; background-color:#ffffff; border:1px solid #bbb; color:#3F6EB1; }
.pagination > li:first-child > a, .pagination > li:first-child > span { margin-left:0; border-radius:0; /* border-bottom-left-radius:6px; border-top-left-radius:4px; */ padding:4px 12px 8px; }
.pagination > li:last-child > a, .pagination > li:last-child > span { border-radius:0; /* border-bottom-right-radius:4px; border-top-right-radius:6px; */ padding:4px 12px 8px; }
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus { background-color:#eeeeee; color:#3F6EB1; }
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus { color:#ffffff; background-color:#3F6EB1; border-color:#3F6EB1; }
.pagination > .disabled > span, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus { color:#bbb; background-color:#ffffff; border-color:#bbb; }